uuid: 98263e4d-caa8-4eb1-ac39-5d0329a2f996
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_dexpod_url
  module:
    - link
    - user
id: user.user.field_dexpod_url
field_name: field_dexpod_url
entity_type: user
bundle: user
label: 'DexPod URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
